Re: [未解決] 1.0β1からβ2アップグレードで商品ページに警告

2011 年 4 月 14 日

ホーム フォーラム インストール [未解決] 1.0β1からβ2アップグレードで商品ページに警告 Re: [未解決] 1.0β1からβ2アップグレードで商品ページに警告

#61802

nanbu
参加者

最後に本番サーバを0.9.5にダウングレードされていますが、テーマの方はbeta1 のテーマのままのはずです。なんとなく正常に見えているのは、v0.9.5 がwc_templates を利用していないためです。

ご利用いただくバージョンはbeta2 をお勧めいたします。

beta2 を使う上での対策が2通り有ります。どちらかやりやすい方を選択してください。

1. 現在設置されているテーマ(デザインを移植したbeta1のもの)を修正する。修正方法は前のコメントに書きました通りです。

2. 現在のテーマ(デザインを移植したbeta1のもの)を諦めて、改めてbeta2 をインストールしてデザインを移植する。

2を選択する場合は、現在のWelcart 及びWelcart Default テーマを削除した後、改めてWelcart1.0-beta2 をインストールしてください。